## gdm-themes 0.3

=== debian/changelog ===
gdm-themes (0.3) unstable; urgency=low

  * Move to the subversion pkg-gnome repository.
  * Turn control into control.in accordingly.
  * ayo/: new theme using picture from Alexis Younes (closes: #199958).

 -- Josselin Mouette <joss@debian.org>  Wed, 22 Oct 2003 19:20:03 +0200

gdm-themes (0.2) unstable; urgency=low

  * Standards-version is 3.6.1:
    - move debhelper to build-depends.
  * New theme (debian) from Mariano Viola.

 -- Josselin Mouette <joss@debian.org>  Mon, 15 Sep 2003 15:48:36 +0200

gdm-themes (0.1) unstable; urgency=low

  * Initial Release (closes: #198326).

 -- Josselin Mouette <joss@debian.org>  Sun, 22 Jun 2003 10:28:08 +0200
