=== debian/control ===
Source: gdm-themes
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, Johannes Rohr <j.rohr@comlink.apc.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@burtonini.com>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>
Build-Depends: debhelper (>> 4.0.0), gnome-pkg-tools
Standards-Version: 3.6.1

Package: gdm-themes
Architecture: all
Depends: gdm (>> 2.4)
Description: Themes for the GNOME Display Manager
 This package provides a few additionnal themes for the GNOME Display
 Manager's greeter, giving different looks to your graphical login
 screen.
 .
 To select them, use the gdmsetup software.
