=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

GNOME_TEAM = $(shell cat /usr/share/gnome-pkg-tools/team_members)

build:
# Nothing to do.

clean:
	dh_testdir
	dh_testroot
	dh_clean
	sed "s/@GNOME_TEAM@/$(GNOME_TEAM)/" debian/control.in > debian/control

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
