## gdm-themes 0.4

=== debian/changelog ===
gdm-themes (0.4) unstable; urgency=low

  * Add debblue and debblue-list.
    + We now have a theme with a user list (closes: #246625).
  * Update copyright, install and links.
  * control.in: depend on desktop-base 0.3.15.

 -- Josselin Mouette <joss@debian.org>  Mon, 15 Nov 2004 17:29:05 +0100

gdm-themes (0.3.1) unstable; urgency=low

  * */*.xml: use stock tags instead of text fields (closes: #213343). Many
    thanks to Mario <mmmm@amazon.com.br> for the hint!
  * debian/control.in:
    + use gnome-pkg-tools correctly.
    + fix typo in description.

 -- Josselin Mouette <joss@debian.org>  Wed,  4 Aug 2004 01:57:34 +0200
