## gdm-themes 0.4.1

=== debian/changelog ===
gdm-themes (0.4.1) unstable; urgency=high

  * High urgency fix for sarge.
  * Have industrial theme work with GDM 2.6.0.8 (closes: #303575).

 -- Josselin Mouette <joss@debian.org>  Thu,  7 Apr 2005 20:18:26 +0200
