=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-GNOME_TEAM = $(shell cat /usr/share/gnome-pkg-tools/team_members)
+include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 
 build:
 # Nothing to do.
 
-clean:
+clean::
 	dh_testdir
 	dh_testroot
 	dh_clean
-	sed "s/@GNOME_TEAM@/$(GNOME_TEAM)/" debian/control.in > debian/control
 
 install: build
 	dh_testdir
