## gdm-themes 0.5

=== debian/changelog ===
gdm-themes (0.5) unstable; urgency=low

  * Enhances: gdm.
  * rules: fix inversion of binary-indep and binary-arch (closes: #312520).
  * Add blueswirl, debian-dawn, debian-greeter, linsta and solarsys
    themes.
  * Give up on keeping the package low-sized, and bring back the PNG
    backgrounds.
  * Color fixes on ayo and debian themes.
  * Update FSF address.
  * Standards-version is 3.6.2.

 -- Josselin Mouette <joss@debian.org>  Thu,  2 Feb 2006 00:37:32 +0100
