## gdm-themes 0.5.1

=== debian/changelog ===
gdm-themes (0.5.1) unstable; urgency=medium

  * industrial/industrial.xml: use a variable width box for the area
    containing buttons. Otherwise, it can lead GDM to crash when using
    this theme (closes: #403801).
  * Standards version is 3.7.2.

 -- Josselin Mouette <joss@debian.org>  Tue, 23 Jan 2007 19:48:56 +0100
