=== debian/control ===
Source: gdm-themes
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>> 4.0.0), gnome-pkg-tools
Standards-Version: 3.7.2

Package: gdm-themes
Architecture: all
Depends: gdm (>> 2.4), desktop-base (>= 0.3.15)
Enhances: gdm
Description: Themes for the GNOME Display Manager
 This package provides a few additional themes for the GNOME Display
 Manager's greeter, giving different looks to your graphical login
 screen.
 .
 To select them, use the gdmsetup software.
