## gdm-themes 0.6.1

=== debian/changelog ===
gdm-themes (0.6.1) unstable; urgency=low

  * Remove debblue and debblue-list themes, since the picture has 
    gone away from desktop-base. Closes: #500377.
  * Drop dependency on desktop-base and symbolic links to it.

 -- Josselin Mouette <joss@debian.org>  Mon, 29 Sep 2008 17:57:03 +0200

gdm-themes (0.6) unstable; urgency=low

  [ Sven Arvidsson ]
  * Update blueswirl theme to 0.4, fix clock/hostname mixup 
    (closes: #417566)

  [ Josselin Mouette ]
  * New themes:
    + olho: Brasillinux Eye, from Henrique Lhamas.
    + cleangnome: CleanGnome, from Lars Wohlfahrt.
    + gnomeblack: GnomeBlack, from Eric Hewitt.
  * install: install them.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Jul 2008 00:20:24 +0200
