## gdm-themes 0.6.2

=== debian/changelog ===
gdm-themes (0.6.2) unstable; urgency=low

  * Remove debian-dawn and blueswirl since they are too buggy.
    Closes: #467144.

 -- Josselin Mouette <joss@debian.org>  Mon, 02 Feb 2009 19:28:29 +0100
