=== debian/control ===
Source: gdm-themes
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>> 4.0.0), gnome-pkg-tools
Standards-Version: 3.8.0

Package: gdm-themes
Architecture: all
Depends: gdm (>> 2.4)
Enhances: gdm
Description: Themes for the GNOME Display Manager
 This package provides a few additional themes for the GNOME Display
 Manager's greeter, giving different looks to your graphical login
 screen.
 .
 To select them, use the gdmsetup software.
