=== debian/rules ===
--- 
+++ 
@@ -21,12 +21,12 @@
 	dh_clean -k
 	dh_install
 
+# Build architecture-dependent files here.
+binary-arch:
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
